Search Results for

Show / Hide Table of Contents

# Class CsvEditor

##### Inheritance

System.Object
Scenario
CsvEditor

##### Implements

System.IDisposable

##### Inherited Members

Scenario.Top
Scenario.Win
Scenario.Init(Toplevel, ColorScheme)
Scenario.GetName()
Scenario.GetDescription()
Scenario.GetCategories()
Scenario.ToString()
Scenario.Run()
Scenario.RequestStop()
Scenario.GetDerivedClasses<T>()
Scenario.Dispose(Boolean)
Scenario.Dispose()
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: UICatalog.Scenarios

###### Assembly: UICatalog.dll

##### Syntax

    [Scenario.ScenarioMetadata("Csv Editor", "Open and edit simple CSV files")]
    [Scenario.ScenarioCategory("Controls")]
    [Scenario.ScenarioCategory("Dialogs")]
    [Scenario.ScenarioCategory("Text")]
    [Scenario.ScenarioCategory("Dialogs")]
    [Scenario.ScenarioCategory("TopLevel")]
    public class CsvEditor : Scenario, IDisposable

### Methods

#### Setup()

##### Declaration

    public override void Setup()

##### Overrides

Scenario.Setup()

### Implements

System.IDisposable